@import "src/colors.scss";

.parameter-button {
    height: 40vh;
    width: 20vw;
    background: $light;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 15px;
    text-align: center;
    overflow: hidden;
    transition: transform 0.25s linear;
}

.parameter-button-title {
    position: relative;
    top: 10%;
    margin: 0;
    font-family: Montserrat;
    font-size: 2.5vw;
    color: $medium;
}

.parameter-button-img {
    color: $medium;
    font-size: 7vw;
}
